[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please upgrade libxslt package to 1.0.15

Am 10.04.02 um 15:57:37 schrieb Will Newton:
> but beware that libxml2 currently has an RC bug so libxslt will be
> blocked until that is fixed.

No RC bug there, Junichi Uekawa downgraded it himself.

> I'm not sure if Nicholas reads this list, I had no success contacting him 
> previously.

Please do an NMU then. Nicolás seems to be concerned with other problems
at the moment; don't hesitate.


|=| Michael Piefel
|=| Humboldt-Universität zu Berlin
|=| Tel. (+49 30) 2093 3831

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: